flags(1)

NAME
flags - Handles email flags

SYNOPSIS
flags [-h|--help] <subcommands>

DESCRIPTION
Handles email flags

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

flags-add(1)
    Adds flags to an email

flags-remove(1)
    Removes flags from an email

flags-set(1)
    Sets flags of an email

flags-help(1)
    Print this message or the help of the given subcommand(s)